from django.shortcuts import render
from .models import Product

def home(request):
    """Render the landing screen with products."""
    products = Product.objects.all()
    context = {
        "products": products,
    }
    return render(request, "core/index.html", context)